PO_COS_NAMING(1)

NAME
po_cos_naming - a standalone server that supports the CORBA COS Naming specification.

SYNOPSIS
po_cos_naming

-file <filename>

-help

DESCRIPTION

po_cos_naming is a standalone server that supports the CORBA COS Naming specification. When launched, it returns its IOR and corbaloc, which can then be used by other CORBA applications.

OPTIONS
po_cos_naming accepts the following options:

-file <filename>
    output COS Naming IOR to 'filename'

-help
    print the help

all PolyORB command line configuration variables
    PolyORB allows one to set up configuration variables on the command line. The syntax is close to the one described in configuration files. A variable Var.Iable in section [Sec] can be overridden with flag --polyorb-<sec>-<var>-<iable>[=<value>].

AUTHOR
This manual page was written by Xavier Grave <xavier.grave@ipno.in2p3.fr>, for the Debian GNU/Linux system (but may be used by others). Most of the material of this man page was grabbed on : http://www.adacore.com/wp-content/files/auto_update/polyorb-docs/polyorb_ug.html/